/** Shopify CDN: Minification failed

Line 13:0 Unexpected "{"
Line 13:1 Expected identifier but found "%"
Line 102:8 Expected identifier but found whitespace
Line 102:10 Unexpected "{"
Line 102:22 Expected ":"
Line 149:8 Expected identifier but found whitespace
Line 149:10 Unexpected "{"
Line 149:22 Expected ":"

**/
{% assign color_skin = settings.color_skin %}

/*--------------------------------------------*/
/*  29. Product Modal
/*--------------------------------------------*/   
.modal { 
  z-index: 13000!important;
  opacity:1!important;
}
#productModal .modal-dialog {
  margin: 5% auto;
  max-width: 96%;
  min-height: 300px;
  padding: 20px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 970px;
}
#productModal .modal-header {
  border: 0 none;
/*   padding: 0; */
  min-height: auto;
}
#productModal button.close {
  position: absolute;
  right: 10px;
  top: 10px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 2;
  opacity: 1;
  background: transparent;
  border:none;
  font-size:28px;
}
#productModal button.close span {
  font-size:28px;
  border-radius: 60px;
  color: #909295;
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  padding-top: 1px;
}
#quickview-wrapper .modal-content {
  border-radius: 0;
}
.modal-product { 
  overflow: hidden 
}
a.see-all {
  color: #232323;
  display: inline-block;
  margin-bottom: 10px;
}
.modal-product .product-images {
/*   float: left;
 width: 40%; */
}
.modal-product .product-images .quick-thumbnails {
  float: left;
  width: 100%;
}
.modal-product .product-images .main-image {
/*   float: left; */
  margin-bottom: 10px;
  width: 100%;
}
.modal-product .product-images .main-image img { box-shadow: none }
.modal-product .product-info {
  float: left;
  padding-left: 30px;
/*   width: 60%;
  padding-top: 15px; */
}
.modal-product .product-info h1 {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 20px;
}
.modal-product .product-info .price-box {
  float: left;
  margin: 0 0 12px;
  width: 100%;
}
.modal-product .product-info .price-box p { margin: 0 }
.modal-product .product-info .price-box .special-price {
  color: {{ color_skin }};
  font-size: 24px;
  font-weight: 400;
}
.modal-product .product-info .see-all {
  color: #42414f;
  display: inline-block;
  margin-bottom: 40px;
  text-decoration: underline;
}
.numbers-row > input {
  float: left;
  height: 40px;
  text-align: center;
  width: 80px;
  border: none;
  border: 1px solid #ddd;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url(//cdn.shopify.com/s/files/1/1975/7645/t/1/assets/ico-select.svg?7143254248510430708);
    background-repeat: no-repeat;
    background-position: right 10px center;
    line-height: 1.2;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer;
    padding-top: 8px;
    padding-left: 15px;
    padding-bottom: 8px;



}






.quick-add-to-cart .single_add_to_cart_button:hover {
    background-color: #000;
    color: #fff;
}
.modal-product .product-info .see-all:hover {
  color: {{ color_skin }};
}
h3.widget-title-modal {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #42414f;
  float: left;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: left;
  text-transform: none;
  width: 100%;
}
.modal-product .product-info .quick-add-to-cart {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 20px;
  padding: 0 0 38px;
  width: 100%;
}
.modal-product .product-info .quick-desc { 
  color: #909295;
  float: left;
  font-size: 13px;
  font-weight: 400;
  line-height: 21px;
  margin: 0 0 0px;
  padding: 0 0 0px;
  width: 100%;
  letter-spacing: 2px;
  text-align:left;
}
.modal-product .widget {
  float: left;
  width: 100%;
}
.modal-product .widget .widget-title {
  background: none;
  color: #909295;
  float: left;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: left;
  text-transform: none;
  width: 100%;
}
.modal-product .widget .social-icons {
  float: left;
  margin: 0;
  padding: 0;
}
.modal-product .widget .social-icons li {
  float: left;
  line-height: 30px;
  list-style: none;
  margin-right: 10px;
}
.modal-product .widget .social-icons li .social-icon {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  color: #909295;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  width: 40px;
}
.modal-product .widget .social-icons li .social-icon:hover { color: #fff }
.modal-product .widget .social-icons li .social-icon.facebook:hover {
  background: #3B579D;
  border: 1px solid #3B579D;
}
.modal-product .widget .social-icons li .social-icon.twitter:hover {
  background: #3ACAFF;
  border: 1px solid #3ACAFF;
}
.modal-product .widget .social-icons li .social-icon.pinterest:hover {
  background: #CB2027;
  border: 1px solid #CB2027;
}
.modal-product .widget .social-icons li .social-icon.tumblr:hover {
  background: #304E6C;
  border: 1px solid #304E6C;
}
.modal-product .widget .social-icons li .social-icon.gplus:hover {
  background: #D11717;
  border: 1px solid #D11717;
}
.modal-product .widget .social-icons li .social-icon.linkedin:hover {
  background: #0097BD;
  border: 1px solid #0097BD;
}
/*
#quickview-bg-block {  display: none; background-color : rgba(0,0,0,0.35); top: 0; left: 0; right: 0; bottom: 0;  margin: auto; position: fixed; z-index: 9998;  }

.quickview-load-img {  display: none; position: fixed; top: 50%; left: 0; right: 0; bottom: 0; text-align: center; z-index: 15; margin: auto;}

.quickview-container .a-qv-close {
    background: #fff;
    position: fixed;
    z-index: 9999;
    font-size: 14px;
    line-height: 3px;
    color: #333333;
    text-align: center;
    top: 50%;
    border: 2px solid #333;
    padding: 10px 12px;
    font-weight: 600;
    right: 20%;
    margin-top: -275px;
}
.qv-button-container { position: relative }
#quickview-content {
    position: fixed;
    background-color: #FFFFFF;
    border: solid 2px #000000;
    display: none;
    z-index: 25;
    width: 800px;
    height: 500px;
    top: 50%;
    left: 50%;
    margin-top: -250px;
    margin-left: -400px;
    overflow-x:auto !important;
    overflow-y: visible !important;
    z-index: 9999;
    padding: 20px;
}
.quickview-container .btn-cart{
    padding: 0 20px;
    text-align: center;
    color: #6d604c;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 40px;
    height: 40px;
    line-height: 40px;
    border: 2px solid #ababab;
    max-width: 150px;
    font-size: 14px;
}
#quickview-content .image-main {
    display: inline-block; 
    width: 100%;
    border: solid 2px #e48080;
    padding: 10px;
    border-radius: 5px;
    margin: 30px 0;
}
#quickview-content a.thumbnail-image {
    display: block;
    border: 1px solid #f1f1f1;
    margin: 40px 0px;
    padding: 10px
}
#quickview-content a.thumbnail{
    display: block;
    padding: 0;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    margin: 0;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
#quickview-content .owl-item{padding: 0 3px;}
#quickview-content a.thumbnail-image img{width: 100%;}
#quickview-content h1{margin-top: 25px;padding-top: 0;}

#quickview-content .form-group label{font-size: 18px;}
#quickview-content span.text-title{font-size: 18px; display: inline-block;}
#quickview-content .box-quantity .form-quantity{display: inline-block; position: relative;}

#quickview-content .form-group .button-group button{line-height: 32px;}
#quickview-content .form-group .button-group button.btn-cart{background: #98ab3f !important;}
#quickview-content ul.price{display: block;}
#quickview-content ul.price li span{display: inline-block;}
.quickview-container .alert.alert-success, .common-home .quickview-container .alert {
    width: 100%;
    z-index: 9999;
    position: absolute;
}
.common-home .quickview-container .alert-minimum-qty{
    position: initial;
}
/**/
.image-qv-additional .thumbnail {
    margin: 0 5px 20px 5px;
}
.image-qv-additional.owl-theme .owl-controls .owl-buttons div {
    font-size: 0px;
    color: #fff;
    width: 35px;
    height: 35px;
    background: #8a8a8a;
    text-align: center;
    line-height: 35px;
    margin-bottom: 2px;
    opacity: 0;
}
.image-qv-additional.owl-theme .owl-controls .owl-buttons div:before{
    display: block;
    font-family: FontAwesome;
    font-size: 14px;
    line-height: 35px;
}
.image-qv-additional.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0px;
    top: 50%;
    margin-top: -15px;
    border-radius: 0px 3px 3px 0px;
}
.image-qv-additional.owl-theme .owl-controls .owl-buttons div.owl-prev {
    right: auto;
    left: 0px;
    top: 50%;
    margin-top: -15px;
    border-radius: 3px 0px 0px 3px;
}
.image-qv-additional.owl-theme:hover .owl-controls .owl-buttons div.owl-prev{left: -20px;opacity: 1;}
.image-qv-additional.owl-theme:hover .owl-controls .owl-buttons div.owl-next{right: -20px;opacity: 1;}
.image-qv-additional .owl-prev:after{display: none;}
.image-qv-additional.owl-theme .owl-controls .owl-buttons div:hover{
    background-color: #3c3c3c;
    color: #fff;
}
@media (min-width: 1200px){
    .quickview-container .a-qv-close {
        top: 50%;
        right: 50%;
        margin: -275px -400px 0px 0px;
    }
}
@media (max-width: 1199px){
    .quickview-container .a-qv-close{right: 50%; margin-right: -400px;}
}
@media (max-width: 991px) {
    #quickview-content {
        width: 700px;
        height: 450px;
        margin-left: -350px;
    }
    .quickview-container .a-qv-close{right: 50%; margin-right: -350px;}
    .form-group .button-group {
        float: left;
        display: block;
        margin-left: 0px;
        width: 100%;
        margin-top: 15px;
    }
}





@media (max-width: 767px) {
    #quickview-content {
        width: 460px;
        height: 400px;
        margin-left: -230px;
    }
  .quickview-container ul.item-stock{float: none;}
  .quickview-container .form-group .btn-group {    margin-top: 15px;}
  .quickview-container .a-qv-close{right: 50%; margin-right: -230px;}
}
@media (max-width: 479px) {
    #quickview-content {
        width: 300px;
        height: 400px;
        margin-left: -150px;
    }
    #quickview-content .form-group button#button-cart {
        width: auto !important;
        padding: 0 10px;
    }
    .quickview-container .a-qv-close{right: 50%; margin-right: -150px;}
}


@media only screen and (max-width: 786px) {
.quick-add-to-cart .product-form__item--submit {width: 48%;}
.btn-quickview {left: 0;}
}
@media all and (min-width: 320px) and (max-width: 480px) {


.modal-product .product-images {
    float: left;
    width: 100%;
}
  .modal-product .product-info {
    float: left;  
    width: 100%;
  }
  .numbers-row #Quantity {
    width: 100%;
    float: left;
    padding: 4px 18px;
    height: 32px;
}
  
   .numbers-row .product-form__item.product-form__item--quantity {
    float: left;
    padding-left: 0;
   width: 22%;} 
  .btn-quickview {  left:0;}
  
  .quick-add-to-cart .product-form__item--submit {
    width: 56%;
}
  
}

.modal-product .product-info h1 {
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 20px;
    font-size: 17px;
    color: #000;
    text-align: left;
    margin-bottom: 35px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.modal-product .product-images .main-image{
    float: none;
    margin-bottom: 10px;
    width: 60%;
    display: inline-block;  
    text-align: center;
}

.slick-prev:before {    content: "\f104";
    font-family: FontAwesome;}

.slick-next:before{
    content: "\f105";
    font-family: FontAwesome;
}

@media (max-width: 767px) {
  .modal-product .product-images .main-image {
      width: 100%;
  }
}